@media screen and (max-width: 1550px) {
	/* body::before{content:'';display: block;width: 50px;height: 50px;position: fixed;left: 0;bottom: 0;background: blue;z-index: 99999999;} */
	.wrap_content{max-width: 1200px;}
}
@media screen and (max-width: 1280px) {
	body::before{background: pink}
	.wrap_content{max-width: 980px;}
}
@media screen and (max-width: 1024px) {
	body::before{background: yellow}
	.pt20{padding-top: 20px !important;}
	.pt30{padding-top: 30px !important;}
	.pt40{padding-top: 40px !important;}
	.pt60{padding-top: 40px !important;}
	.pt80{padding-top: 60px !important;}
	.pt100{padding-top: 80px !important;}
	.pt120{padding-top: 80px !important;}
	.pt140{padding-top: 100px !important;}
	.pt160{padding-top: 100px !important;}
	.pt180{padding-top: 140px !important;}
	.pt200{padding-top: 150px !important;}
	.pt220{padding-top: 150px !important;}
	
	.pb20{padding-bottom: 20px !important;}
	.pb30{padding-bottom: 30px !important;}
	.pb40{padding-bottom: 40px !important;}
	.pb60{padding-bottom: 40px !important;}
	.pb80{padding-bottom: 60px !important;}
	.pb100{padding-bottom: 80px !important;}
	.pb120{padding-bottom: 80px !important;}
	.pb140{padding-bottom: 100px !important;}
	.pb160{padding-bottom: 100px !important;}
	.pb180{padding-bottom: 140px !important;}
	.pb200{padding-bottom: 150px !important;}
	.pb220{padding-bottom: 150px !important;}
	
	.mt20{margin-top: 20px !important;}
	.mt30{margin-top: 30px !important;}
	.mt40{margin-top: 40px !important;}
	.mt60{margin-top: 40px !important;}
	.mt80{margin-top: 60px !important;}
	.mt100{margin-top: 80px !important;}
	.mt120{margin-top: 80px !important;}
	.mt140{margin-top: 100px !important;}
	.mt160{margin-top: 100px !important;}
	.mt180{margin-top: 140px !important;}
	.mt200{margin-top: 150px !important;}
	.mt220{margin-top: 150px !important;}
	
	.mb20{margin-bottom: 20px !important;}
	.mb30{margin-bottom: 30px !important;}
	.mb40{margin-bottom: 40px !important;}
	.mb60{margin-bottom: 40px !important;}
	.mb80{margin-bottom: 60px !important;}
	.mb100{margin-bottom: 80px !important;}
	.mb120{margin-bottom: 80px !important;}
	.mb140{margin-bottom: 100px !important;}
	.mb160{margin-bottom: 100px !important;}
	.mb180{margin-bottom: 140px !important;}
	.mb200{margin-bottom: 150px !important;}
	.mb220{margin-bottom: 150px !important;}
	
}
@media screen and (max-width: 781px) {
	body::before{background: aqua}
	.pt20{padding-top: 20px !important;}
	.pt30{padding-top: 20px !important;}
	.pt40{padding-top: 40px !important;}
	.pt60{padding-top: 40px !important;}
	.pt80{padding-top: 50px !important;}
	.pt100{padding-top: 50px !important;}
	.pt120{padding-top: 60px !important;}
	.pt140{padding-top: 60px !important;}
	.pt160{padding-top: 80px !important;}
	.pt180{padding-top: 80px !important;}
	.pt200{padding-top: 100px !important;}
	.pt220{padding-top: 100px !important;}
	
	.pb20{padding-bottom: 20px !important;}
	.pb30{padding-bottom: 20px !important;}
	.pb40{padding-bottom: 40px !important;}
	.pb60{padding-bottom: 40px !important;}
	.pb80{padding-bottom: 50px !important;}
	.pb100{padding-bottom: 50px !important;}
	.pb120{padding-bottom: 60px !important;}
	.pb140{padding-bottom: 60px !important;}
	.pb160{padding-bottom: 80px !important;}
	.pb180{padding-bottom: 80px !important;}
	.pb200{padding-bottom: 100px !important;}
	.pb220{padding-bottom: 100px !important;}
	
	.mt20{margin-top: 20px !important;}
	.mt30{margin-top: 20px !important;}
	.mt40{margin-top: 40px !important;}
	.mt60{margin-top: 40px !important;}
	.mt80{margin-top: 50px !important;}
	.mt100{margin-top: 50px !important;}
	.mt120{margin-top: 60px !important;}
	.mt140{margin-top: 60px !important;}
	.mt160{margin-top: 80px !important;}
	.mt180{margin-top: 80px !important;}
	.mt200{margin-top: 100px !important;}
	.mt220{margin-top: 100px !important;}
	
	.mb20{margin-bottom: 20px !important;}
	.mb30{margin-bottom: 20px !important;}
	.mb40{margin-bottom: 40px !important;}
	.mb60{margin-bottom: 40px !important;}
	.mb80{margin-bottom: 50px !important;}
	.mb100{margin-bottom: 50px !important;}
	.mb120{margin-bottom: 60px !important;}
	.mb140{margin-bottom: 60px !important;}
	.mb160{margin-bottom: 80px !important;}
	.mb180{margin-bottom: 80px !important;}
	.mb200{margin-bottom: 100px !important;}
	.mb220{margin-bottom: 100px !important;}
	
}
@media screen and (max-width: 480px) {
	body::before{background: green}
}